div#container
{
   width: 640px;
   position: relative;
   margin: 0 auto 0 auto;
   text-align: left;
}
body
{
   background-color: #FFFFFF;
   color: #000000;
   font-family: Arial;
   font-weight: normal;
   font-size: 16px;
   line-height: 1.1875;
   margin: 0;
   text-align: center;
}
#Master-ftr1-Layer1
{
   background-color: transparent;
   background-image: none;
   border: 2px #DCDCDC solid;
   border-radius: 2px;
   -moz-box-shadow: 4px 4px 7px #C0C0C0;
   -webkit-box-shadow: 4px 4px 7px #C0C0C0;
   box-shadow: 4px 4px 7px #C0C0C0;
}
#wb_master-ftr1Text1 
{
   background-color: transparent;
   background-image: none;
   border: 0px #000000 solid;
   padding: 0;
   margin: 0;
   text-align: center;
}
#wb_master-ftr1Text1 div
{
   text-align: center;
}
#wb_master-ftr1TextMenu1
{
   background-color: transparent;
   background-image: none;
   color :#191970;
   font-family: Arial;
   font-weight: normal;
   font-size: 15px;
}
#wb_master-ftr1TextMenu1 span
{
   display: block;
   margin: 0 0 6px 0;
   line-height: 17px;
}
#wb_master-ftr1TextMenu2
{
   background-color: transparent;
   background-image: none;
   color :#000000;
   font-family: Arial;
   font-weight: normal;
   font-size: 15px;
}
#wb_master-ftr1TextMenu2 span
{
   display: block;
   margin: 0 0 6px 0;
   line-height: 17px;
}
#wb_master-ftr1TextMenu4
{
   background-color: transparent;
   background-image: none;
   color :#000000;
   font-family: Arial;
   font-weight: normal;
   font-size: 15px;
}
#wb_master-ftr1TextMenu4 span
{
   display: block;
   margin: 0 0 6px 0;
   line-height: 17px;
}
#wb_master-ftr1Text2 
{
   background-color: transparent;
   background-image: none;
   border: 0px #000000 solid;
   padding: 0;
   margin: 0;
   text-align: left;
}
#wb_master-ftr1Text2 div
{
   text-align: left;
}
#wb_master-ftr1Text3 
{
   background-color: transparent;
   background-image: none;
   border: 0px #000000 solid;
   padding: 0;
   margin: 0;
   text-align: left;
}
#wb_master-ftr1Text3 div
{
   text-align: left;
}
#wb_master-ftr1Text5 
{
   background-color: transparent;
   background-image: none;
   border: 0px #000000 solid;
   padding: 0;
   margin: 0;
   text-align: left;
}
#wb_master-ftr1Text5 div
{
   text-align: left;
}
#wb_master-ftr1Text4 
{
   background-color: transparent;
   background-image: none;
   border: 0px #000000 solid;
   padding: 0;
   margin: 0;
   text-align: left;
}
#wb_master-ftr1Text4 div
{
   text-align: left;
}
#master-hdr1Image1
{
   border: 0px #000000 solid;
   padding: 0px 0px 0px 0px;
   left: 0;
   top: 0;
   width: 100%;
   height: 100%;
}
#wb_CssMenu1
{
   border: 0px #C0C0C0 solid;
   background-color: transparent;
}
#wb_CssMenu1 ul
{
   list-style-type: none;
   margin: 0;
   padding: 0;
}
#wb_CssMenu1 li
{
   float: left;
   margin: 0;
   padding: 5px 9px 5px 0px;
}
#wb_CssMenu1 a
{
   display: block;
   float: left;
   color: #666666;
   border: 1px #C0C0C0 solid;
   background-color: #F5F5F5;
   background-image: none;
   font-family: Arial;
   font-weight: normal;
   font-size: 13px;
   font-style: normal;
   text-decoration: none;
   height: 18px;
   line-height: 18px;
   padding: 0px 3px 0px 3px;
   vertical-align: middle;
   text-align: center;
   -moz-box-shadow: 2px 2px 2px #696969;
   -webkit-box-shadow: 2px 2px 2px #696969;
   box-shadow: 2px 2px 2px #696969;
}
#wb_CssMenu1 li:hover a, #wb_CssMenu1 a:hover
{
   color: #DCDCDC;
   background-color: #191970;
   background-image: none;
   border: 1px #C0C0C0 solid;
}
#wb_CssMenu1 li.firstmain
{
   padding-left: 5px;
}
#wb_CssMenu1 li.lastmain
{
   padding-right: 5px;
}
#wb_CssMenu1 br
{
   clear: both;
   font-size: 1px;
   height: 0;
   line-height: 0;
}
#wb_master-hdr1Text1 
{
   background-color: transparent;
   background-image: none;
   border: 0px #000000 solid;
   padding: 0;
   margin: 0;
   text-align: left;
}
#wb_master-hdr1Text1 div
{
   text-align: left;
}
#wb_master-hdr1Text2 
{
   background-color: transparent;
   background-image: none;
   border: 0px #000000 solid;
   padding: 0;
   margin: 0;
   text-align: left;
}
#wb_master-hdr1Text2 div
{
   text-align: left;
}
#master-hdr1Button1
{
   border: 1px #2E6DA4 solid;
   border-radius: 9px;
   background-color: transparent;
   background-image: url(images/July-2025-Notes_master-hdr1Button1_bkgrnd.png);
   background-repeat: no-repeat;
   background-position: left top;
   background-attachment: scroll;
   background-size: 100% 100%;
   color: #191970;
   font-family: Arial;
   font-weight: bold;
   font-size: 13px;
}
#wb_July-2017-NotesText19 
{
   background-color: transparent;
   background-image: none;
   border: 0px #000000 solid;
   padding: 0;
   margin: 0;
   text-align: left;
}
#wb_July-2017-NotesText19 div
{
   text-align: left;
}
#wb_Monthly-Greater-Atlanta-Coin-Show-NotesText1 
{
   background-color: transparent;
   background-image: none;
   border: 0px #000000 solid;
   padding: 0;
   margin: 0;
   text-align: left;
}
#wb_Monthly-Greater-Atlanta-Coin-Show-NotesText1 div
{
   text-align: left;
}
#wb_August-2020-NotesText19 
{
   background-color: transparent;
   background-image: none;
   border: 0px #000000 solid;
   padding: 0;
   margin: 0;
   text-align: left;
}
#wb_August-2020-NotesText19 div
{
   text-align: left;
   white-space: nowrap;
}
#wb_January-2025-NotesText3 
{
   background-color: transparent;
   background-image: none;
   border: 0px #000000 solid;
   padding: 0;
   margin: 0;
   text-align: left;
}
#wb_January-2025-NotesText3 div
{
   text-align: left;
}
#wb_January-2025-NotesText6 
{
   background-color: transparent;
   background-image: none;
   border: 0px #000000 solid;
   padding: 0;
   margin: 0;
   text-align: left;
}
#wb_January-2025-NotesText6 div
{
   text-align: left;
}
#wb_January-2025-NotesText7 
{
   background-color: transparent;
   background-image: none;
   border: 0px #000000 solid;
   padding: 0;
   margin: 0;
   text-align: left;
}
#wb_January-2025-NotesText7 div
{
   text-align: left;
}
#wb_January-2025-NotesText9 
{
   background-color: transparent;
   background-image: none;
   border: 0px #000000 solid;
   padding: 0;
   margin: 0;
   text-align: left;
}
#wb_January-2025-NotesText9 div
{
   text-align: left;
}
#wb_June-2025-NotesText9 
{
   background-color: transparent;
   background-image: none;
   border: 0px #000000 solid;
   padding: 0;
   margin: 0;
   text-align: left;
}
#wb_June-2025-NotesText9 div
{
   text-align: left;
}
#wb_July-2025-NotesText1 
{
   background-color: transparent;
   background-image: none;
   border: 0px #000000 solid;
   padding: 0;
   margin: 0;
   text-align: left;
}
#wb_July-2025-NotesText1 div
{
   text-align: left;
   white-space: nowrap;
}
#wb_July-2025-NotesText2 
{
   background-color: transparent;
   background-image: none;
   border: 0px #000000 solid;
   padding: 0;
   margin: 0;
   text-align: left;
}
#wb_July-2025-NotesText2 div
{
   text-align: left;
   white-space: nowrap;
}
#wb_July-2025-NotesText3 
{
   background-color: transparent;
   background-image: none;
   border: 0px #000000 solid;
   padding: 0;
   margin: 0;
   text-align: left;
}
#wb_July-2025-NotesText3 div
{
   text-align: left;
   white-space: nowrap;
}
#July-2025-NotesImage1
{
   border: 0px #000000 solid;
   padding: 0px 0px 0px 0px;
   left: 0;
   top: 0;
   width: 100%;
   height: 100%;
}
#wb_July-2025-NotesText4 
{
   background-color: transparent;
   background-image: none;
   border: 0px #000000 solid;
   padding: 0;
   margin: 0;
   text-align: left;
}
#wb_July-2025-NotesText4 div
{
   text-align: left;
   white-space: nowrap;
}
#wb_July-2025-NotesText5 
{
   background-color: transparent;
   background-image: none;
   border: 0px #000000 solid;
   padding: 0;
   margin: 0;
   text-align: left;
}
#wb_July-2025-NotesText5 div
{
   text-align: left;
   white-space: nowrap;
}
#wb_July-2025-NotesText6 
{
   background-color: transparent;
   background-image: none;
   border: 0px #000000 solid;
   padding: 0;
   margin: 0;
   text-align: left;
}
#wb_July-2025-NotesText6 div
{
   text-align: left;
   white-space: nowrap;
}
#July-2025-NotesImage2
{
   border: 0px #000000 solid;
   padding: 0px 0px 0px 0px;
   left: 0;
   top: 0;
   width: 100%;
   height: 100%;
}
#wb_July-2025-NotesText7 
{
   background-color: transparent;
   background-image: none;
   border: 0px #000000 solid;
   padding: 0;
   margin: 0;
   text-align: left;
}
#wb_July-2025-NotesText7 div
{
   text-align: left;
   white-space: nowrap;
}
#wb_July-2025-NotesText8 
{
   background-color: transparent;
   background-image: none;
   border: 0px #000000 solid;
   padding: 0;
   margin: 0;
   text-align: left;
}
#wb_July-2025-NotesText8 div
{
   text-align: left;
   white-space: nowrap;
}
#wb_July-2025-NotesText9 
{
   background-color: transparent;
   background-image: none;
   border: 0px #000000 solid;
   padding: 0;
   margin: 0;
   text-align: left;
}
#wb_July-2025-NotesText9 div
{
   text-align: left;
   white-space: nowrap;
}
#July-2025-NotesImage3
{
   border: 0px #000000 solid;
   padding: 0px 0px 0px 0px;
   left: 0;
   top: 0;
   width: 100%;
   height: 100%;
}
#wb_July-2025-NotesText10 
{
   background-color: transparent;
   background-image: none;
   border: 0px #000000 solid;
   padding: 0;
   margin: 0;
   text-align: left;
}
#wb_July-2025-NotesText10 div
{
   text-align: left;
   white-space: nowrap;
}
#wb_July-2025-NotesText11 
{
   background-color: transparent;
   background-image: none;
   border: 0px #000000 solid;
   padding: 0;
   margin: 0;
   text-align: left;
}
#wb_July-2025-NotesText11 div
{
   text-align: left;
   white-space: nowrap;
}
#wb_July-2025-NotesText12 
{
   background-color: transparent;
   background-image: none;
   border: 0px #000000 solid;
   padding: 0;
   margin: 0;
   text-align: left;
}
#wb_July-2025-NotesText12 div
{
   text-align: left;
   white-space: nowrap;
}
#July-2025-NotesImage4
{
   border: 0px #000000 solid;
   padding: 0px 0px 0px 0px;
   left: 0;
   top: 0;
   width: 100%;
   height: 100%;
}
#wb_July-2025-NotesText13 
{
   background-color: transparent;
   background-image: none;
   border: 0px #000000 solid;
   padding: 0;
   margin: 0;
   text-align: left;
}
#wb_July-2025-NotesText13 div
{
   text-align: left;
   white-space: nowrap;
}
#wb_July-2025-NotesText14 
{
   background-color: transparent;
   background-image: none;
   border: 0px #000000 solid;
   padding: 0;
   margin: 0;
   text-align: left;
}
#wb_July-2025-NotesText14 div
{
   text-align: left;
   white-space: nowrap;
}
#wb_Monthly-Greater-Atlanta-Coin-Show-NotesCssMenu1
{
   border: 0px #000000 solid;
   background-color: transparent;
}
#wb_Monthly-Greater-Atlanta-Coin-Show-NotesCssMenu1 ul
{
   list-style-type: none;
   margin: 0;
   padding: 0;
}
#wb_Monthly-Greater-Atlanta-Coin-Show-NotesCssMenu1 li
{
   float: left;
   margin: 0;
   padding: 0px 19px 0px 0px;
   width: 80px;
}
#wb_Monthly-Greater-Atlanta-Coin-Show-NotesCssMenu1 a
{
   display: block;
   float: left;
   color: #191970;
   border: 1px #D3D3D3 outset;
   background-color: #F5F5F5;
   background-image: none;
   font-family: Arial;
   font-weight: normal;
   font-size: 16px;
   font-style: normal;
   text-decoration: none;
   width: 68px;
   height: 26px;
   padding: 0px 5px 0px 5px;
   vertical-align: middle;
   line-height: 26px;
   text-align: center;
   -moz-box-shadow: 5px 5px 4px #8C7B6B;
   -webkit-box-shadow: 5px 5px 4px #8C7B6B;
   box-shadow: 5px 5px 4px #8C7B6B;
}
#wb_Monthly-Greater-Atlanta-Coin-Show-NotesCssMenu1 li:hover a, #wb_Monthly-Greater-Atlanta-Coin-Show-NotesCssMenu1 a:hover
{
   color: #00008B;
   background-color: #FFFFFF;
   background-image: none;
   border: 1px #DCDCDC outset;
}
#wb_Monthly-Greater-Atlanta-Coin-Show-NotesCssMenu1 li.firstmain
{
   padding-left: 0px;
}
#wb_Monthly-Greater-Atlanta-Coin-Show-NotesCssMenu1 li.lastmain
{
   padding-right: 0px;
}
#wb_Monthly-Greater-Atlanta-Coin-Show-NotesCssMenu1 li:hover, #wb_Monthly-Greater-Atlanta-Coin-Show-NotesCssMenu1 li a:hover
{
   position: relative;
}
#wb_Monthly-Greater-Atlanta-Coin-Show-NotesCssMenu1 a.withsubmenu
{
   padding: 0 5px 0 5px;
   width: 68px;
   background-image: none;
}
#wb_Monthly-Greater-Atlanta-Coin-Show-NotesCssMenu1 li:hover a.withsubmenu, #wb_Monthly-Greater-Atlanta-Coin-Show-NotesCssMenu1 a.withsubmenu:hover
{
   background-image: none;
}
#wb_Monthly-Greater-Atlanta-Coin-Show-NotesCssMenu1 ul ul
{
   position: absolute;
   left: 0;
   top: 0;
   visibility: hidden;
   width: 100px;
   height: auto;
   border: none;
   background-color: transparent;
}
#wb_Monthly-Greater-Atlanta-Coin-Show-NotesCssMenu1 ul :hover ul
{
   left: 0px;
   top: 28px;
   padding-top: 0px;
   visibility: visible;
}
#wb_Monthly-Greater-Atlanta-Coin-Show-NotesCssMenu1 .firstmain:hover ul
{
   left: 0px;
}
#wb_Monthly-Greater-Atlanta-Coin-Show-NotesCssMenu1 li li
{
   width: 100px;
   padding: 0 0px 0px 0px;
   border: 0px #DCDCDC solid;
   border-width: 0 0px;
}
#wb_Monthly-Greater-Atlanta-Coin-Show-NotesCssMenu1 li li.firstitem
{
   border-top: 0px #DCDCDC solid;
}
#wb_Monthly-Greater-Atlanta-Coin-Show-NotesCssMenu1 li li.lastitem
{
   border-bottom: 0px #DCDCDC solid;
}
#wb_Monthly-Greater-Atlanta-Coin-Show-NotesCssMenu1 ul ul a, #wb_Monthly-Greater-Atlanta-Coin-Show-NotesCssMenu1 ul :hover ul a
{
   float: none;
   margin: 0;
   width: 86px;
   height: auto;
   white-space: normal;
   padding: 6px 6px 5px 6px;
   background-color: #DCDCDC;
   background-image: none;
   border: 1px #F5F5F5 solid;
   color: #191970;
   font-family: Arial;
   font-weight: normal;
   font-size: 15px;
   font-style: normal;
   line-height: 15px;
   text-align: center;
   text-decoration: none;
   -moz-box-shadow: none;
   -webkit-box-shadow: none;
   box-shadow: none;
}
#wb_Monthly-Greater-Atlanta-Coin-Show-NotesCssMenu1 ul :hover ul .firstitem a
{
   margin-top: 0px;
}
#wb_Monthly-Greater-Atlanta-Coin-Show-NotesCssMenu1 ul ul :hover a, #wb_Monthly-Greater-Atlanta-Coin-Show-NotesCssMenu1 ul ul a:hover, #wb_Monthly-Greater-Atlanta-Coin-Show-NotesCssMenu1 ul ul :hover ul :hover a, #wb_Monthly-Greater-Atlanta-Coin-Show-NotesCssMenu1 ul ul :hover ul a:hover
{
   background-color: #F5F5F5;
   background-image: none;
   border: 1px #F5F5F5 solid;
   color: #00008B;
}
#wb_Monthly-Greater-Atlanta-Coin-Show-NotesCssMenu1 br
{
   clear: both;
   font-size: 1px;
   height: 0;
   line-height: 0;
}
#wb_July-2025-NotesText13
{
   position: absolute;
   left: 0px;
   top: 4298px;
   width: 601px;
   height: 132px;
   z-index: 41;
}
#wb_July-2025-NotesText7
{
   position: absolute;
   left: 0px;
   top: 2529px;
   width: 618px;
   height: 220px;
   z-index: 33;
}
#wb_July-2017-NotesText19
{
   position: absolute;
   left: 0px;
   top: 5418px;
   width: 501px;
   height: 32px;
   z-index: 17;
}
#wb_master-hdr1Image1
{
   position: absolute;
   left: 180px;
   top: 47px;
   width: 454px;
   height: 157px;
   z-index: 9;
}
#wb_master-ftr1TextMenu2
{
   position: absolute;
   left: 264px;
   top: 58px;
   width: 138px;
   height: 103px;
   z-index: 1;
}
#wb_July-2025-NotesText14
{
   position: absolute;
   left: 1px;
   top: 4952px;
   width: 616px;
   height: 418px;
   z-index: 42;
}
#wb_July-2025-NotesText8
{
   position: absolute;
   left: 2px;
   top: 3033px;
   width: 599px;
   height: 198px;
   z-index: 34;
}
#wb_June-2025-NotesText9
{
   position: absolute;
   left: 1px;
   top: 4196px;
   width: 600px;
   height: 64px;
   z-index: 24;
}
#wb_master-hdr1Text1
{
   position: absolute;
   left: 1px;
   top: 26px;
   width: 502px;
   height: 50px;
   z-index: 11;
}
#wb_Monthly-Greater-Atlanta-Coin-Show-NotesCssMenu1
{
   position: absolute;
   left: 1px;
   top: 0px;
   width: 396px;
   height: 39px;
   z-index: 14;
}
#wb_July-2025-NotesText9
{
   position: absolute;
   left: 0px;
   top: 3258px;
   width: 618px;
   height: 62px;
   z-index: 35;
}
#wb_master-hdr1Text2
{
   position: absolute;
   left: 22px;
   top: 72px;
   width: 416px;
   height: 54px;
   z-index: 12;
}
#wb_master-ftr1TextMenu4
{
   position: absolute;
   left: 464px;
   top: 58px;
   width: 96px;
   height: 125px;
   z-index: 2;
}
#wb_master-ftr1Text1
{
   position: absolute;
   left: 81px;
   top: 184px;
   width: 473px;
   height: 18px;
   text-align: center;
   z-index: 5;
}
#wb_Monthly-Greater-Atlanta-Coin-Show-NotesMasterObjects1
{
   position: absolute;
   left: 0px;
   top: 0px;
   width: 634px;
   height: 204px;
   z-index: 16;
}
#wb_master-ftr1Text2
{
   position: absolute;
   left: 64px;
   top: 36px;
   width: 94px;
   height: 19px;
   z-index: 3;
}
#wb_January-2025-NotesText3
{
   position: absolute;
   left: 0px;
   top: 1673px;
   width: 536px;
   height: 32px;
   z-index: 20;
}
#wb_master-ftr1Text3
{
   position: absolute;
   left: 243px;
   top: 36px;
   width: 107px;
   height: 19px;
   z-index: 4;
}
#wb_Monthly-Greater-Atlanta-Coin-Show-NotesMasterObjects2
{
   position: absolute;
   left: 0px;
   top: 6024px;
   width: 629px;
   height: 226px;
   z-index: 15;
}
#wb_master-ftr1Text4
{
   position: absolute;
   left: 11px;
   top: 12px;
   width: 119px;
   height: 16px;
   z-index: 7;
}
#wb_Greater-Atlanta-Coin-Show-January-2012-NotesMasterObjects1
{
   position: absolute;
   left: 4px;
   top: 230px;
   width: 397px;
   height: 39px;
   z-index: 43;
}
#wb_master-ftr1Text5
{
   position: absolute;
   left: 439px;
   top: 36px;
   width: 120px;
   height: 19px;
   z-index: 6;
}
#wb_January-2025-NotesText6
{
   position: absolute;
   left: 3px;
   top: 1860px;
   width: 564px;
   height: 18px;
   z-index: 21;
}
#wb_July-2025-NotesImage1
{
   position: absolute;
   left: 115px;
   top: 1848px;
   width: 400px;
   height: 192px;
   z-index: 28;
}
#wb_January-2025-NotesText7
{
   position: absolute;
   left: 0px;
   top: 2461px;
   width: 515px;
   height: 32px;
   z-index: 22;
}
#wb_July-2025-NotesImage2
{
   position: absolute;
   left: 115px;
   top: 2793px;
   width: 400px;
   height: 200px;
   z-index: 32;
}
#wb_July-2025-NotesImage3
{
   position: absolute;
   left: 115px;
   top: 3569px;
   width: 400px;
   height: 198px;
   z-index: 36;
}
#wb_July-2025-NotesText1
{
   position: absolute;
   left: 2px;
   top: 352px;
   width: 616px;
   height: 308px;
   z-index: 25;
}
#wb_January-2025-NotesText9
{
   position: absolute;
   left: 1px;
   top: 3353px;
   width: 599px;
   height: 32px;
   z-index: 23;
}
#Master-ftr1-Layer1
{
   position: absolute;
   text-align: left;
   left: 0px;
   top: 0px;
   width: 625px;
   height: 222px;
   z-index: 8;
}
#wb_July-2025-NotesImage4
{
   position: absolute;
   left: 114px;
   top: 4476px;
   width: 400px;
   height: 430px;
   z-index: 40;
}
#wb_July-2025-NotesText2
{
   position: absolute;
   left: 0px;
   top: 690px;
   width: 618px;
   height: 264px;
   z-index: 26;
}
#wb_CssMenu1
{
   position: absolute;
   left: 1px;
   top: 3px;
   width: 473px;
   height: 44px;
   z-index: 10;
}
#wb_July-2025-NotesText3
{
   position: absolute;
   left: 0px;
   top: 988px;
   width: 618px;
   height: 656px;
   z-index: 27;
}
#master-hdr1Button1
{
   position: absolute;
   left: 33px;
   top: 146px;
   width: 96px;
   height: 25px;
   z-index: 13;
}
#wb_July-2025-NotesText10
{
   position: absolute;
   left: 4px;
   top: 3421px;
   width: 618px;
   height: 110px;
   z-index: 37;
}
#wb_July-2025-NotesText4
{
   position: absolute;
   left: 0px;
   top: 1733px;
   width: 618px;
   height: 88px;
   z-index: 29;
}
#wb_July-2025-NotesText11
{
   position: absolute;
   left: 0px;
   top: 3808px;
   width: 592px;
   height: 132px;
   z-index: 38;
}
#wb_July-2025-NotesText5
{
   position: absolute;
   left: 0px;
   top: 2067px;
   width: 601px;
   height: 172px;
   z-index: 30;
}
#wb_Monthly-Greater-Atlanta-Coin-Show-NotesText1
{
   position: absolute;
   left: 0px;
   top: 281px;
   width: 551px;
   height: 44px;
   z-index: 18;
}
#wb_July-2025-NotesText12
{
   position: absolute;
   left: 0px;
   top: 3970px;
   width: 601px;
   height: 198px;
   z-index: 39;
}
#wb_July-2025-NotesText6
{
   position: absolute;
   left: 0px;
   top: 2247px;
   width: 600px;
   height: 176px;
   z-index: 31;
}
#wb_August-2020-NotesText19
{
   position: absolute;
   left: 0px;
   top: 5491px;
   width: 601px;
   height: 484px;
   z-index: 19;
}
#wb_master-ftr1TextMenu1
{
   position: absolute;
   left: 78px;
   top: 58px;
   width: 103px;
   height: 103px;
   z-index: 0;
}
@media only screen and (max-width: 320px)
{
div#container
{
   width: 320px;
}
body
{
   background-color: #FFFFFF;
   background-image: none;
}
#wb_Monthly-Greater-Atlanta-Coin-Show-NotesMasterObjects2
{
   left: 0px;
   top: 6024px;
   width: 629px;
   height: 226px;
   visibility: visible;
   display: inline;
}
#wb_Monthly-Greater-Atlanta-Coin-Show-NotesMasterObjects1
{
   left: 0px;
   top: 0px;
   width: 634px;
   height: 204px;
   visibility: visible;
   display: inline;
}
#wb_July-2017-NotesText19
{
   left: 0px;
   top: 5418px;
   width: 501px;
   height: 32px;
   visibility: visible;
   display: inline;
}
#wb_July-2017-NotesText19
{
   margin: 0px 0px 0px 0px;
   padding: 0px 0px 0px 0px;
}
#wb_Monthly-Greater-Atlanta-Coin-Show-NotesText1
{
   left: 0px;
   top: 281px;
   width: 551px;
   height: 44px;
   visibility: visible;
   display: inline;
}
#wb_Monthly-Greater-Atlanta-Coin-Show-NotesText1
{
   margin: 0px 0px 0px 0px;
   padding: 0px 0px 0px 0px;
}
#wb_August-2020-NotesText19
{
   left: 0px;
   top: 5491px;
   width: 601px;
   height: 484px;
   visibility: visible;
   display: inline;
}
#wb_August-2020-NotesText19
{
   margin: 0px 0px 0px 0px;
   padding: 0px 0px 0px 0px;
}
#wb_January-2025-NotesText3
{
   left: 0px;
   top: 1673px;
   width: 536px;
   height: 32px;
   visibility: visible;
   display: inline;
}
#wb_January-2025-NotesText3
{
   margin: 0px 0px 0px 0px;
   padding: 0px 0px 0px 0px;
}
#wb_January-2025-NotesText6
{
   left: 3px;
   top: 1860px;
   width: 564px;
   height: 18px;
   visibility: visible;
   display: inline;
}
#wb_January-2025-NotesText6
{
   margin: 0px 0px 0px 0px;
   padding: 0px 0px 0px 0px;
}
#wb_January-2025-NotesText7
{
   left: 0px;
   top: 2461px;
   width: 515px;
   height: 32px;
   visibility: visible;
   display: inline;
}
#wb_January-2025-NotesText7
{
   margin: 0px 0px 0px 0px;
   padding: 0px 0px 0px 0px;
}
#wb_January-2025-NotesText9
{
   left: 1px;
   top: 3353px;
   width: 599px;
   height: 32px;
   visibility: visible;
   display: inline;
}
#wb_January-2025-NotesText9
{
   margin: 0px 0px 0px 0px;
   padding: 0px 0px 0px 0px;
}
#wb_June-2025-NotesText9
{
   left: 1px;
   top: 4196px;
   width: 600px;
   height: 64px;
   visibility: visible;
   display: inline;
}
#wb_June-2025-NotesText9
{
   margin: 0px 0px 0px 0px;
   padding: 0px 0px 0px 0px;
}
#wb_July-2025-NotesText1
{
   left: 2px;
   top: 352px;
   width: 616px;
   height: 308px;
   visibility: visible;
   display: inline;
}
#wb_July-2025-NotesText1
{
   margin: 0px 0px 0px 0px;
   padding: 0px 0px 0px 0px;
}
#wb_July-2025-NotesText2
{
   left: 0px;
   top: 690px;
   width: 618px;
   height: 264px;
   visibility: visible;
   display: inline;
}
#wb_July-2025-NotesText2
{
   margin: 0px 0px 0px 0px;
   padding: 0px 0px 0px 0px;
}
#wb_July-2025-NotesText3
{
   left: 0px;
   top: 988px;
   width: 618px;
   height: 656px;
   visibility: visible;
   display: inline;
}
#wb_July-2025-NotesText3
{
   margin: 0px 0px 0px 0px;
   padding: 0px 0px 0px 0px;
}
#wb_July-2025-NotesImage1
{
   left: 115px;
   top: 1848px;
   width: 400px;
   height: 192px;
   visibility: visible;
   display: inline;
}
#wb_July-2025-NotesText4
{
   left: 0px;
   top: 1733px;
   width: 618px;
   height: 88px;
   visibility: visible;
   display: inline;
}
#wb_July-2025-NotesText4
{
   margin: 0px 0px 0px 0px;
   padding: 0px 0px 0px 0px;
}
#wb_July-2025-NotesText5
{
   left: 0px;
   top: 2067px;
   width: 601px;
   height: 172px;
   visibility: visible;
   display: inline;
}
#wb_July-2025-NotesText5
{
   margin: 0px 0px 0px 0px;
   padding: 0px 0px 0px 0px;
}
#wb_July-2025-NotesText6
{
   left: 0px;
   top: 2247px;
   width: 600px;
   height: 176px;
   visibility: visible;
   display: inline;
}
#wb_July-2025-NotesText6
{
   margin: 0px 0px 0px 0px;
   padding: 0px 0px 0px 0px;
}
#wb_July-2025-NotesImage2
{
   left: 115px;
   top: 2793px;
   width: 400px;
   height: 200px;
   visibility: visible;
   display: inline;
}
#wb_July-2025-NotesText7
{
   left: 0px;
   top: 2529px;
   width: 618px;
   height: 220px;
   visibility: visible;
   display: inline;
}
#wb_July-2025-NotesText7
{
   margin: 0px 0px 0px 0px;
   padding: 0px 0px 0px 0px;
}
#wb_July-2025-NotesText8
{
   left: 2px;
   top: 3033px;
   width: 599px;
   height: 198px;
   visibility: visible;
   display: inline;
}
#wb_July-2025-NotesText8
{
   margin: 0px 0px 0px 0px;
   padding: 0px 0px 0px 0px;
}
#wb_July-2025-NotesText9
{
   left: 0px;
   top: 3258px;
   width: 618px;
   height: 62px;
   visibility: visible;
   display: inline;
}
#wb_July-2025-NotesText9
{
   margin: 0px 0px 0px 0px;
   padding: 0px 0px 0px 0px;
}
#wb_July-2025-NotesImage3
{
   left: 115px;
   top: 3569px;
   width: 400px;
   height: 198px;
   visibility: visible;
   display: inline;
}
#wb_July-2025-NotesText10
{
   left: 4px;
   top: 3421px;
   width: 618px;
   height: 110px;
   visibility: visible;
   display: inline;
}
#wb_July-2025-NotesText10
{
   margin: 0px 0px 0px 0px;
   padding: 0px 0px 0px 0px;
}
#wb_July-2025-NotesText11
{
   left: 0px;
   top: 3808px;
   width: 592px;
   height: 132px;
   visibility: visible;
   display: inline;
}
#wb_July-2025-NotesText11
{
   margin: 0px 0px 0px 0px;
   padding: 0px 0px 0px 0px;
}
#wb_July-2025-NotesText12
{
   left: 0px;
   top: 3970px;
   width: 601px;
   height: 198px;
   visibility: visible;
   display: inline;
}
#wb_July-2025-NotesText12
{
   margin: 0px 0px 0px 0px;
   padding: 0px 0px 0px 0px;
}
#wb_July-2025-NotesImage4
{
   left: 114px;
   top: 4476px;
   width: 400px;
   height: 430px;
   visibility: visible;
   display: inline;
}
#wb_July-2025-NotesText13
{
   left: 0px;
   top: 4298px;
   width: 601px;
   height: 132px;
   visibility: visible;
   display: inline;
}
#wb_July-2025-NotesText13
{
   margin: 0px 0px 0px 0px;
   padding: 0px 0px 0px 0px;
}
#wb_July-2025-NotesText14
{
   left: 1px;
   top: 4952px;
   width: 616px;
   height: 418px;
   visibility: visible;
   display: inline;
}
#wb_July-2025-NotesText14
{
   margin: 0px 0px 0px 0px;
   padding: 0px 0px 0px 0px;
}
#wb_Greater-Atlanta-Coin-Show-January-2012-NotesMasterObjects1
{
   left: 4px;
   top: 230px;
   width: 397px;
   height: 39px;
   visibility: visible;
   display: inline;
}
}
